
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Editor", "Editor.vbproj", "{3AF1BD9F-70EB-4EC5-96AC-9B502DD1E33F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3AF1BD9F-70EB-4EC5-96AC-9B502DD1E33F}.Debug|x86.ActiveCfg = Debug|x86
		{3AF1BD9F-70EB-4EC5-96AC-9B502DD1E33F}.Debug|x86.Build.0 = Debug|x86
		{3AF1BD9F-70EB-4EC5-96AC-9B502DD1E33F}.Release|x86.ActiveCfg = Release|x86
		{3AF1BD9F-70EB-4EC5-96AC-9B502DD1E33F}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
